import { HcApi } from '../../../request/index'

export default {
    //打印空表查询
    async queryPage(form, msg = true) {
        return HcApi({
            url: '/api/blade-manager/wbsPrivate/get-node-tables',
            method: 'get',
            params: form,
        }, msg)
    },
    //批量打印
    async batchPrint(form, msg = true) {
        return HcApi({
            url: '/api/blade-business/laboratory/print/null-pdf',
            method: 'post',
            params: form,
        }, msg)
    },
}
